<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layoutAnimation="@anim/la_refresh_rotat" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="12.0dip" android:layout_height="12.0dip" android:src="@drawable/widget_refresh" android:layout_centerVertical="true" />
</LinearLayout>